/* Styles added for the Events pages -------------------- */

div.buttonstop {
	padding: 0 0 10px 0;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
	text-align: left;
	}
	
div.buttontopright {
	width: 450px;
	float: right;
	text-align: right;
	}

input.buttonr {
	border-radius: 3px;
	background: #c9333a url(/images/red_button.svg) no-repeat;
	font-size: 11px !important;
	color: #ffffff !important;
	padding: 3px 6px;
	border: 1px solid #8f2025;
	text-decoration: none;
	line-height: 1.3;
	outline: 0;
	cursor: pointer;
	}
	
input.buttonr:hover{
	background: url(/images/grey_button_roll.svg) no-repeat;
	font-size: 11px !important;
	border: 1px solid #808080;
	text-decoration: none;
	color: #666666 !important;
	line-height: 1.3;
	}
	
div.innerFilterBox {
	padding: 10px 20px 0 20px;
}

div.innerEventBox {
	padding: 0 0px;
	text-align: left;
	line-height:20px;
}

div.2colForm {
	text-align: left;
}

div.col1Form {
	float: left;	
	text-align: left;
	}
	
#filters div.col1Form {
	width: 45%;
	margin-right:10%;
	}
	
#eventDetail div.col1Form {
	width: 15%;
	margin-right:5%;
	color: #666666;
	}
	
div.col1Form  h2{
	margin-top: 0;
	padding-top: 0;
}
	
div.col2Form {
	float: left;
	text-align: left;
	}
	
#filters div.col2Form {
	width: 45%;
	margin: 0;
	}
	
#eventDetail div.col2Form {
	width: 80%;
	margin: 0;
	font-weight:bold;
	}
	
div.col2Form  h2{
	margin-top: 0;
	padding-top: 0;
}
	
label.labelList {
	display: block;
	}
	
label.labelInset {
	margin-left: 20px;
	}
	
div.formButtonRow {
	padding: 20px 10px 10px 10px;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
	text-align: left;
	}

/* Styles for the event list -------------------- */

div.events {
}
	
div.timeslot {
	padding: 5px;
	border: 1px solid #cccccc;
	margin: 38px 0 5px 0;
	border-radius: 0 5px 5px 5px;
}

div.timeTitle {
	width: 100px;
	font-size: 16px;
	color: #ffffff;
	background: #c9333a url(/images/red_button.svg) no-repeat;
	margin-top: -33px;
	margin-left: -6px;
	padding: 5px;
	border-radius: 5px 5px 0 0;
}	
	
div.eventslot {
	margin: 5px 0;
	padding-bottom: 5px;
	border-bottom: 1px dashed #cccccc;
	cursor: pointer;
}

div.eventTitle {
	color: #6699cc;
	font-size: 14px;
}

div.eventOrg {
	color: #666666;
}

div.eventTimes {
	float: right;
	clear: right;
	width: 200px;
	text-align: right;
	font-weight: bold;
}

div.eventTrack {
	float: right;
	clear: right;
	width: 200px;
	text-align: right;
	color: #666666;
}

/* Styles added for the vex2012 pages -------------------- */


body {
	margin: 0;
	padding: 0;
	/*background: #ffffff url(/images/topsitebkgnd.gif) repeat-x left top;*/
	text-align: center;
	font-family:  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", arial, helvetica, sans-serif;
	font-size: 100%;
	color: #666666;
	line-height: 1.1;
}

a:focus {
	outline: 0;
}

#sampleheader {
	width: 985px;
	margin: 0 auto;
	padding: 0;
	}
	
#samplecontent {
	position: relative;
	width: 985px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	}

#searchAdTop {
	width:700px;
	margin-bottom:20px;
	margin-left:60px;
	text-align:center;
	}
	
#searchAdRight{
	width: 120px;
	position: absolute;
	top:75px;
	right:0px;
	text-align: right;
	}	
	
#tabs {
	width: 700px;
	margin-left: 60px;
	}

#tabs h3 {
	font-size: 1.167em;
	line-height: 1.286em;
	font-weight: bold;
	color: #333333;
	padding-bottom: 3px;
	border-bottom: 1px solid #b3b3b3;
	text-align: left;
	margin: 1em 0;
}

div.innertab {
	padding: 0 20px 20px 20px;
	}

div.diarybuttons {
	border-top: 1px solid #b3b3b3;
	font-size: 11px;
	padding: 10px 10px 5px 10px;
	margin: 10px auto;
	}

div.searchoptions {
	border-radius: 6px 6px 0 0;
	background: #d9d9d9;
	font-size: 11px;
	padding: 5px;
	}
	
div.searchresultoptionstop {
	width: 775px;
	border-radius: 6px 6px 0 0;
	background: #d9d9d9;
	font-size: 11px;
	padding: 10px 0;
	color: #333333;
	border-bottom: 1px solid #cccccc;
	}
	
div.searchresultrefine {
	width: 775px;
	font-size: 11px;
	padding: 10px 0;
	color: #333333;
	background: #f0f0f0;
	border-radius: 0 0 6px 6px;
	}
	
div.searchresultoptionsbase {
	width: 775px;
	border-radius: 6px;
	background: #d9d9d9;
	font-size: 11px;
	padding: 10px 0;
	margin: 10px 0 20px 0;
	color: #333333;
	}

div.searchoptionsfloat {
	width: 33%;
	float: left;
	}

div.searchoptionsfloat50 {
	width: 50%;
	float: left;
	}
	
div.clear {
	clear: both;
	line-height: 0.1;
	font-size: 1px;
	padding: 0;
	margin: 0;
	}

p.searchresultsnumber {
	font-size: 11px;
	font-weight: normal;
	}
	
div.searchfields {
	padding: 0 20px;
	}
	
div.buttonrowx {
	border-top: 1px solid #b3b3b3;
	padding: 5px;
	text-align: center;
	}
	
div.searchresult {
	width: 775px;
	border: 1px solid #cccccc;
	border-radius: 6px;
	padding: 10px 0;
	background: #ffffff;
	clear: both;
	margin-top: 10px;
	}
	
div.searchresultlogo {
	width: 170px;
	float: left;
	margin-left: 10px;
	text-align: left;
	background: #ffffff;
	}
	
div.searchresultlogo img {
	width: 150px;
	border: none;
	}
	
div.searchresultcontent{
	width: 575px;
	float: left;
	text-align: left;
	font-size: 11px;
	}

div.searchresulttitle  {
	margin: 0;
	padding: 0;
	font-weight: bold;
	color: #6699cc;
	font-size: 12px;
	text-decoration: none;
	}
	
div.searchresulttitle a {
	font-weight: bold;
	color: #6699cc;
	font-size: 100%;
	text-decoration: none;
	}
	
div.searchresulttitle a:hover {
	font-weight: bold;
	color: #6699cc;
	font-size: 100%;
	text-decoration: underline;
	}
	
div.searchresulttext {
	margin-bottom: 10px;
	}
	
div.searchresultcountries {
	width: 45%;
	float: left;
	margin-bottom: 10px;
	font-size: 11px;
	}
	
div.searchresultproducts {
	width: 45%;
	margin-left: 5%;
	margin-bottom: 10px;
	float: left;
	font-size: 11px;
	}
	
div.searchresultbuttons {
	clear: both;
	padding: 10px 0;
	border-top: 1px solid #cccccc;
	}
	
div.searchexhibitor {
	width: 985px;
	border: 1px solid #cccccc;
	border-radius: 6px;
	padding: 10px 0;
	background: #ffffff;
	clear: both;
	margin-top: 10px;
	position: relative;
	}
	
div.searchexhibitorstandnumber {
	position: absolute;
	width: 200px;
	top: 10px;
	right: 20px;
	color: #666666;
	font-family: "myriad condensed web", "myriad web pro condensed", "trebuchet ms", trebuchet, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", arial, helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.2;
	text-align: right;
	}
	
.standno {
	font-weight: bold;
	color: #e6393f;
	}
	
div.searchexhibitorcontent{
	width: 785px;
	float: left;
	text-align: left;
	font-size: 11px !important;
	}
	
div.searchexhibitortitle {
	color: #e6393f;
	border-bottom: 1px solid #c6c6c6;
	font-weight: bold;
	font-family: "myriad condensed web", "myriad web pro condensed", "trebuchet ms", trebuchet, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", arial, helvetica, sans-serif !important;
	font-size: 18px !important;
	line-height: 1.2;
	padding-bottom: 3px;
	margin-bottom: 10px;
	padding-right: 240px;
	}
	
div.searchexhibitortext {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 11px !important;
	}
	
div.searchexhibitorcountries {
	float: left;
	width: 45%;
	margin-bottom: 10px;
	margin-left: 0;
	font-size: 11px !important;
	}
	
div.searchexhibitorproducts {
	width: 45%;
	margin-left: 5%;
	margin-bottom: 10px;
	float: left;
	font-size: 11px !important;
	}
	
div.searchexhibitorcontactaddress {
	float: left;
	width: 45%;
	margin-bottom: 10px;
	font-size: 11px !important;
	}
	
div.searchexhibitorcontacttel {
	float: left;
	width: 45%;
	margin-left: 5%;
	margin-bottom: 10px;
	font-size: 11px !important;
	}
	
div.searchexhibitorbuttonstop {
	padding: 0 0 10px 0;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
	text-align: left;
	}
	
div.searchexhibitorbuttonsbase {
	clear: both;
	padding: 10px 0;
	}

	
div.searchexhibitorbase {
	width: 985px;
	border-radius: 6px;
	border: 1px solid #cccccc;
	font-size: 11px;
	padding: 10px 0;
	margin-top: 20px;
	margin-bottom: 30px;
}

input.buttonx {
	border-radius: 3px;
	background: #c9333a url(/images/red_button.svg) no-repeat;
	font-size: 11px !important;
	color: #ffffff;
	padding: 2px 5px;
	border: 1px solid #8f2025;
	cursor: pointer;
	}
	
input.buttonx:hover{
	background: #cccccc url(/images/grey_button.svg) no-repeat;
	color: #333333;
	border: 1px solid #808080;
	}
	
a.buttonr {
	border-radius: 3px;
	background: #c9333a url(/images/red_button.svg) no-repeat;;
	font-size: 11px !important;
	color: #ffffff !important;
	padding: 3px 6px;
	border: 1px solid #8f2025;
	text-decoration: none;
	line-height: 1.3;
	outline: 0;
	}

a.buttonrdisabled {
    border-radius: 3px;
    background: #ffffff url(/images/grey_button_roll.svg) no-repeat;
    font-size: 11px !important;
    color: #A8A4A4 !important;
    padding: 3px 6px;
    border: 1px solid #A8A4A4;
    text-decoration: none;
    line-height: 1.3;
    outline: 0;
    cursor: default;
    }
	
a.buttonr:hover{
	background: url(/images/grey_button_roll.svg) no-repeat;
	font-size: 11px !important;
	border: 1px solid #808080;
	text-decoration: none;
	color: #666666 !important;
	line-height: 1.3;
	}
	
a.buttonr:focus {
	outline: 0;
}
	
/* div.searchexhibitorbuttonstop img {
	vertical-align: middle;
	border: none;
	margin-top: -1px;
	}
*/	
a.buttonr img {
	vertical-align: middle;
	border: none;
	margin-top: -3px;
	outline: 0;
	}
	
a.buttong {
	border-radius: 3px;
	background: #cccccc url(/images/grey_button.svg) no-repeat;
	font-size: 11px !important;
	padding: 3px 6px;
	border: 1px solid #808080;
	text-decoration: none;
	color: #333333;
	line-height: 1.3;
	outline: 0;
	}
	
a.buttong:hover{
	background: url(/images/grey_button_roll.svg) no-repeat;
	font-size: 11px !important;
	border: 1px solid #808080;
	text-decoration: none;
	color: #666666;
	line-height: 1.3;
	outline: 0;
	}
	
.az a {
	color: #000000 !important;
	text-decoration: underline !important;
	}
	
.az a:hover {
	color: #c9333a !important;
	text-decoration: underline !important;
	}
	
.searchnav a {
	color: #000000 !important;
	text-decoration: none !important;
	}
	
.searchnav a:hover {
	color: #c9333a !important;
	text-decoration: unone !important;
	}
	
/* ---------------- HB Inbox Styles ----------- */

div.inboxWrapper {
	width: 985px;
	border: 1px solid #cccccc;
	border-radius: 6px;
	padding: 10px 0;
	background: #ffffff;
	clear: both;
	margin-top: 10px;
	position: relative;
	}
	
div.inboxContent{
	width: 985px;
	margin: 10px auto;
	text-align: left;
	font-size: 11px !important;
	}
	
div.inboxBase {
	position: relative;
	width: 985px;
	border-radius: 6px;
	border: 1px solid #cccccc;
	font-size: 11px;
	padding: 10px 0;
	margin-top: 20px;
	margin-bottom: 30px;
}

#lastUpdated {
	width: 200px;
	position: absolute;
	top: 10px;
	right:10px;
	text-align: right;
	}

div.inboxButtonsTop {
	padding: 0 0 10px 0;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
	text-align: left;
	}
	
div.inboxButtonsBase {
	clear: both;
	padding: 10px 0;
	}

div.tableTop {
	background: #e5e5e5 url(/images/grey_button.svg) no-repeat;
	height: 20px;
	border-style: none solid none solid;
	border-width: 1px;
	border-color: #b3b3b3;
	padding: 0;
	margin: 0;
	font-size: 10px;
	line-height: 1;
}
	
div.inboxTableContainer {
	width: 983px;
	height: 240px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 0;
	margin: 0 auto;
	background: #e5e5e5;
	border: 1px solid #b3b3b3;
}
	
table.inboxTable {
	width: 100%;
	border: none;
	background: #ffffff;
}

td.inboxTableHead {
}

td.inboxTableFrom {
	width: 30%;
	text-align: left;
	padding: 3px 10px 3px 10px;
	border-bottom: 1px solid #e5e5e5;
}

td.inboxTableSubject {
	width: 55%;
	text-align: left;
	padding: 3px 10px 3px 0;
	border-bottom: 1px solid #e5e5e5;

}

td.inboxTableReceived {
	width: 15%;
	text-align: right;
	padding: 3px 10px 3px 0;
	border-bottom: 1px solid #e5e5e5;

}

table.inboxTable tr:hover {
	cursor: pointer;
	background: #ffd3db;
}

.emailMessage {
	height: 400px;
	border: 1px solid #b3b3b3;
	overflow-x: hidden;
	overflow-y: scroll;
	text-align: left;
	padding: 20px;
	}
	
div.emailMessageButtons {
	padding: 10px 0;
	text-align: left;
	}
	
a.adjust, a.event_id, a.close-link{
	color: #69C !important; 
	cursor : pointer !important;
}

div.event-detail{
	background: #EEE;
	border: 1px solid #900
}	
	